Arduino Forum

International => Français => Le bar => Topic started by: infobarquee on Nov 19, 2015, 09:54 pm

Title: utilisateurs Mac
Post by: infobarquee on Nov 19, 2015, 09:54 pm
bonjour la foule,
on vient de me filer un Imac :)
bon pas un foudre de guerre aprè mes premiers tests, mais pas grave.
j'ai essayé d'installer évidemment l'ide et java, pas de bol, l'OS ne les prend pas.

d'après certaines lecture, il faudrait snow leopard, j'ai la version juste avant.
pour ceux qui bossent sur mac, avez vous installé et comment l'ide avec une ancienne version de l'OS.

niveau linux, je me débrouille pas trop mal depuis des années que je l'utilise tous les jours, mais niveau mac, même si l'on peut utiliser aussi la console, comment dire.......
je suis un gros newbie :)

EDIT version OS X 10.4.11 en phase de passage 10.5

merci d'avance
Title: Re: utilisateurs Mac
Post by: Artouste on Nov 19, 2015, 10:27 pm
bonjour la foule,
on vient de me filer un Imac :)
Salut IB
pragma :D
c'est bientôt Noël !
tu l'emballe et tu en fait cadeau à quelqu'un que tu n'aime pas --> []  :smiley-mr-green:
Title: Re: utilisateurs Mac
Post by: infobarquee on Nov 19, 2015, 10:31 pm
hahahahaha
je pense le garder quand même ;)
c'est juste un G5, héhéhé
ce qu'y est formidable avec apple, c'est que si tu n'as pas le dernier OS compatible avec un ipad ou iphone équivalent, tu l'as dans le baba, ou alors j'ai raté un truc.
Title: Re: utilisateurs Mac
Post by: Jambe on Nov 19, 2015, 10:39 pm
EDIT version OS X 10.4.11 en phase de passage 10.5


La vaaaache, c'est vieux ça!

Pas evident de tout faire marcher, j'avais du télécharger la version windows pour en sortir le driver afin que ma UNO soit reconnue
Title: Re: utilisateurs Mac
Post by: infobarquee on Nov 19, 2015, 10:58 pm
oui apparemment, le client qui me l'a donné a demandé à un ami de le remettre à zéro.
du coup, plus aucune maj dessus, faut que j'upgrade la bête depuis la 10.5.
soucis je ne trouve pas la 10.5 comme ca, j'ai l'update d'après qui est gratuite, mais pas celle intermédiaire qui est nécessaire.
Title: Re: utilisateurs Mac
Post by: Artouste on Nov 19, 2015, 11:15 pm
hahahahaha
je pense le garder quand même ;)
c'est juste un G5, héhéhé
ce qu'y est formidable avec apple, c'est que si tu n'as pas le dernier OS compatible avec un ipad ou iphone équivalent, tu l'as dans le baba, ou alors j'ai raté un truc.
:smiley-mr-green:
je n'ai jamais acheté un truc "pomme/poire"
rien que la date de creation de la société ne m'y incite pas depuis le début !
si ça sent pas le faisan , ça sent le poisson (https://fr.wikipedia.org/wiki/Apple)   ;D
 
Title: Re: utilisateurs Mac
Post by: infobarquee on Nov 20, 2015, 07:44 am
je n'ai jamais été orienté mac niveau ordi, déjà le prix et les sommes a payer pour les logiciels.
l'occasion fait le laron avec cet imac.

un pc monté à la mano avec un nunux, rien de mieux, sauf depuis l'orientation nunux vers l'espèce d'environnement style tablette depuis les dernières version de nunux.
Title: Re: utilisateurs Mac
Post by: jfaime on Nov 20, 2015, 08:14 am
Salut,

Si pour toi Mac OSX est un problème, te prends pas la tête avec et installe Linux (PPC ou Intel) sur ton iMac, et tu retrouveras tes marques.  :)
Title: Re: utilisateurs Mac
Post by: infobarquee on Nov 20, 2015, 08:24 am
ca ne me pose pas de soucis plus que ca, ca me rappelle mes débuts en info après les cartes perfo.
j'ai commencé sur un apple 3 et apple 2i

j'aimerais quand même installer l'ide pour tester certains trucs.
Title: Re: utilisateurs Mac
Post by: icare on Nov 20, 2015, 08:59 am
Salut infobarquee,
...... sauf depuis l'orientation nunux vers l'espèce d'environnement style tablette depuis les dernières version de nunux
[HS]
Pas de problème, tu peux activer ou installer la présentation "classique"
[/HS]
Title: Re: utilisateurs Mac
Post by: infobarquee on Nov 20, 2015, 09:04 am
Salut infobarquee,[HS]
Pas de problème, tu peux activer ou installer la présentation "classique"
[/HS]

oui, mais je trouve quand même que nunux s'est vachement alourdit depuis un certain moment et c'est bien dommage.
Title: Re: utilisateurs Mac
Post by: icare on Nov 20, 2015, 09:53 am
Re,
oui, mais je trouve quand même que nunux s'est vachement alourdit depuis un certain moment et c'est bien dommage.
Regarde du côté d'ubuntu, tu as des versions avec des environnements extrêmement lite. (variantes (https://doc.ubuntu-fr.org/variantes))
Title: Re: utilisateurs Mac
Post by: fdufnews on Nov 20, 2015, 10:51 am
Je te conseille Xubuntu (http://doc.ubuntu-fr.org/xubuntu). Je le fais tourner sur des vieux PC à la maison et jusque là personne ne s'en est plaint.
Title: Re: utilisateurs Mac
Post by: infobarquee on Nov 20, 2015, 10:59 am
Je te conseille Xubuntu (http://doc.ubuntu-fr.org/xubuntu). Je le fais tourner sur des vieux PC à la maison et jusque là personne ne s'en est plaint.
j'aime pas xubuntu ni kubuntu, question de choix.
mon ubuntu est "un peu modifié" sur mon pc, après je suis plus debian pour mes servers.
sur de vieux pc, j'installe encore un 10.4 qui est beaucoup plus light, mais plus supporté.

mais on s'écarte du sujet, comment installer l'ide sur un os X 10.4.11?
Title: Re: utilisateurs Mac
Post by: jfaime on Nov 20, 2015, 12:10 pm
Simplement en prenant l'IDE adapté pour ton OS et en le copiant dans le dossier Application du MAC OSX

Title: Re: utilisateurs Mac
Post by: infobarquee on Nov 20, 2015, 12:55 pm
c'est ce que j'ai fait, vu que ca ressemble à du nunux.
soucis, java qui n'est pas supporté par l'os.
donc il va falloir que j'aille à la pêche pour un java compatible.
Title: Re: utilisateurs Mac
Post by: infobarquee on Nov 20, 2015, 11:32 pm
pour ce prix, j'ai une bête de guerre en pc :)
le soucis est qu'il faut que je trouve l'upgrade pour pouvoir utiliser l'ide.
plus l'habitude de payer quelque chose avec linux depuis plus de 10 ans au quotidien et bien avant toujours sous linux à ses débuts.
Title: Re: utilisateurs Mac
Post by: 68tjs on Nov 21, 2015, 10:31 am
J'ai bien aimé l'association pommes/poires.

Ceci dit la dernière version de KDE 5 est à peine une alpha qui n'aurait jamais du quitter le dépôt "experimental". Sur testing je suis passé à Xfce : du très classique mais qui fonctionne.